<?xml version='1.1' encoding='UTF-8'?>
<Tag plugin="workflow-support@3.8">
  <node class="cps.n.StepStartNode" plugin="workflow-cps@2.90">
    <parentIds>
      <string>6</string>
    </parentIds>
    <id>7</id>
    <descriptorId>org.jenkinsci.plugins.workflow.support.steps.StageStep</descriptorId>
  </node>
  <actions>
    <s.a.LogStorageAction/>
    <cps.a.ArgumentsActionImpl plugin="workflow-cps@2.90">
      <arguments>
        <entry>
          <string>name</string>
          <string>Backing up Jenkins</string>
        </entry>
      </arguments>
      <sensitiveVariables/>
      <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
    </cps.a.ArgumentsActionImpl>
    <wf.a.TimingAction plugin="workflow-api@2.41">
      <startTime>1615850389534</startTime>
    </wf.a.TimingAction>
  </actions>
</Tag>